help-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: simple editor required


From: Kin Cho
Subject: Re: simple editor required
Date: 12 Jun 2003 00:18:27 -0700
User-agent: Gnus/5.09 (Gnus v5.9.0) Emacs/21.2

Galen Boyer <address@hidden> writes:

> On 11 Jun 2003, address@hidden wrote:
> > 
> > Some day you'll be at a customer site, and vi will be all they have.
> 
> I've been on many customer sites, and I've yet to see this.  I'm
> starting to think this is one of those myths that continues to survive,
> for some reason.

Today I have to look into a problem our QA reported in one of
their test Solaris box.  No emacs, not even vim, just plain vi.

-kin


reply via email to

[Prev in Thread] Current Thread [Next in Thread]